.menu-wrapper {
			max-width:1400px;
			margin:-20px auto 0;
			padding:0;
			box-sizing: border-box;
			position:relative;
			padding-top: .7rem;
		}
		#darkBg {
			position:absolute;background:#000;opacity:0.7;top:0;;left:0;width:100%;height:100%;display:none;
		}
		#mainMenu {
			position:relative;
			z-index:1;
		}
		.sketch-desktop {
			width:100%; margin:0 auto; display:block;
		}
		.sketch-mobile {
			width:100%; margin:0 auto; display:none;
		}
		.logo {
			max-width:150px;
			display:inline-block;
			vertical-align: middle;
		}
		.topmenu {
			background:none;
			width:100%;
			padding:0;
			margin:0;
			list-style:none;
			position:relative;
			text-align: left;
			z-index:2;
		}
		.topmenu li {
			display:inline-block;
			padding:0;
			font-size: 16px;
			font-weight: 400;
		}
		.topmenu li a {
			color:#fff;
			padding:10px 15px;
			display:block;
			font-size:15px;
			font-weight:400;
			position:relative;
		}
		.topmenu li a:hover {
			color:#fff;
		}
		.list-content {
			background:#fafafa;
			text-align: left;
			border:3px solid #333;
			position:absolute;
			left:0;
			right:0;
			margin:0 auto;
			height:auto;
			width:100%;
			max-width:1100px;
			display:none;
			padding:0;
			box-sizing: border-box;
			margin:0 auto;
			overflow: hidden;
			z-index: 1;
		}
		.list-content.show {
			display:block;
		}
		.list-content-category{
			border-bottom:1px solid #ddd;
			border-top:1px solid #fafafa;
		}
		.list-content-category:last-child {
			border-bottom:1px solid #ddd;
		}
		.list-content-category .container {
			background:#fafafa; box-sizing: border-box; border-right:1px solid #ddd; position:absolute; top:0;left:32%; width:32%;height:100%;display:none;padding:20px;z-index: 4;
		}
		.list-content-category .container.show {
			display:block;
		}
		.list-content-category .sub_container.show {
		    display: block;
		}
		.list-content-category .sub_container {
			background:#fafafa; box-sizing: border-box; border-right:1px solid #ddd; position:absolute; top:0;left:32%; width:32%;height:100%;display:none;padding:20px;z-index: 4;
		}
		
	@media only screen and (min-width: 769px){
		.topmenu li.toplevel .toplevelCat.active:after,
		.topmenu li.toplevel .toplevelCat-link.active:after {
			content: '';
			display: block;
			margin: auto;
			height: 3px;
			width: 100%;
			background: black;
		}
		
		.topmenu li.toplevel .toplevelCat:hover,
		.topmenu li.toplevel .toplevelCat-link:hover {
			 text-decoration: none;
		}
		
		.topmenu li.toplevel .toplevelCat:after,
		.topmenu li.toplevel .toplevelCat-link:after {
			content: '';
			display: block;
			margin: auto;
			height: 3px;
			width: 0px;
			background: transparent;
			-webkit-transition: width .5s ease, background-color .5s ease;
			transition: width .5s ease, background-color .5s ease;
		}
		
		.topmenu li.toplevel .toplevelCat:hover:after,
		.topmenu li.toplevel .toplevelCat-link:hover:after {
			width: 100%;
			background: black;
		}
	}
		
		/*.topmenu a.toplevelCat.active::after {
			content: '';
			position: absolute;
			margin-left: auto;
			margin-right: auto;
			left: 0;
			right: 0;
			bottom: 0px;
			width: 0;
			height: 0;
			border-left: 10px solid transparent;
			border-right: 10px solid transparent;
			border-bottom: 10px solid #333;
		}*/
		.subcategories {
			width:32%;display:block;min-height:500px;box-sizing: border-box;
		}
		.subtoplevel,
		.subtoplevel-last{
			background:#f4f4f4;
			display:block;
			padding:7px 20px;
			font-size:16px;
			position:relative;
			color:#333333;
			border-right:1px solid #ddd;
			transition:all 0.1s ease-in-out;
		}
		.subtoplevel-last {
			background:none;
				border-right:none !important;
		}
		.subtoplevel-last:hover {
			color:#c30c15;
		}
		.subtoplevel-last.mobile {
			display:none;
		}
		.subtoplevel .showSubSub {
			float: right;
			height: 100%;
			vertical-align: middle;
			padding: 5px 0;
			transition:all 0.1s ease-in-out;
		}
		
		.subtoplevel:hover {
			border-right:1px solid #fafafa;
			color:#c30c15;
		}
		
		.subtoplevel:hover > .showSubSub {
			margin-right:-5px;
		}
		/*.showSubmenu::after {
			font-style: normal;
		  font-variant: normal;
			display:block;
			position:absolute;
			right:20px;
		  font-weight: 600;
			font-size:30px;
			line-height: 1.4;
		  text-rendering: auto;
		  -webkit-font-smoothing: antialiased;
		  font-family: "Font Awesome 5 Free";
			content: "\f105";
		}
		.subtoplevel::after {
			content: '';
			position: absolute;
			right: 0;
			top: 0px;
			bottom:0px;
			margin:auto;
			width: 0;
			height: 0;
			border-left: 10px solid transparent;
			border-right: 10px solid transparent;
			border-top: 10px solid #c30c15;
		}*/
		
		.custom-search {
			position:absolute;
			border:3px solid #ddd;
			left:0;
			right:0;
			top:0;
			margin:22px auto;
			width:100%;
			max-width:460px;
		}
		
		.closeMenu,
		.closeMenuMobile{
			position:absolute;
			right:10px;
			top:10px;
			display:block;
			width:35px;
			height:35px;
			font-size:25px;
			text-align: center;
			z-index: 5;
			color: #c30c15;
		}
		.closeMenu:hover,
		.closeMenuMobile:hover{
			color: #000;
		}
		.closeMenu .fas,
		.closeMenuMobile .fas {
			padding:0;
		}
		.closeMenuMobile {
			display:none;
		}
		.goBackMenu {
			position: absolute;
			left: 20px;
			top: 0px;
			font-size:20px;
			z-index: 5;
			display: none;
			vertical-align: middle;
			padding: 13px 0;
		}
		
		.menuHero {
			overflow: hidden;
			width: 68%;
			height: 100%;
			position: absolute;
			display: block;
			right: 0;
			top: 0;
			background-size:cover;
		}
		
		
		/*.submenu li a.hassubmenu:hover > .subsubmenu {
			display:block;
		}*/
		/*.topmenu li:hover > .list-content {
			display:block;
		}*/
		
		#collapsedMenuBtn {
			display:none;
			padding:4px 0;
			font-size:22px;
			color:#fff;
		}
		.mobileTop {
			display:none;position:fixed;top:0;left:0;z-index:10;width:100%;height:55px;background:#fafafa;border-bottom:1px solid #ddd;
		}
		.list-main-cat {
			color:#333333;padding:5px 20px;display:block;font-size:20px;
		}
		
		@media only screen and ( max-width:768px ) {
			.logo {
				max-width:100px;
			}
			.mwrapper {
				margin:0 auto;
			}
			#collapsedMenuBtn {
				display:block;
			}
			.sketch-desktop {
				width:100%; margin:0 auto; display:none;
			}
			.sketch-mobile {
				width:100%; margin:0 auto; display:block;
			}
			.mobileTop {
				display:block;
			}
			#mainMenu {
				display:none;
				height: 100%;
				background: #fafafa;
				position: fixed;
				top: 0;
				width: 100%;
				box-sizing: border-box;
				padding: 0;
				overflow-y: auto;
			}
			#darkBg {
				display:none !important;
			}
			.custom-search {
				position:relative;
				max-width:100%;
				margin:0 auto;
			}
			.menuHero {
				display:none;
			}
			.list-content {
				overflow-y:scroll;
				height:100vh;
				min-height: 200px;
				position:fixed;
				top:0;
				border:none;
				padding:55px 0 0;
			}
			.subcategories {
				width:100%;
				padding:0;
			}
			.topmenu {
				padding:55px 0 0;
			}
			.topmenu li {
				display:block;
				text-align: left;
			}
			.topmenu li a {
				background: #f4f4f4;
				border-bottom: 1px solid #ddd;
				border-top: 1px solid #fafafa;
				padding: 15px 20px;
			}
			.topmenu li a.toplevelCat::after {
				font-style: normal;
		  font-variant: normal;
			display:inline-block;
			position:absolute;
			right:20px;
		  font-weight: 600;
		  text-rendering: auto;
		  -webkit-font-smoothing: antialiased;
		  font-family: "Font Awesome 5 Free";
			content: "\f105";
			}
			.toplevel:first-child > .toplevelCat {
				border-top:1px solid #ddd;
			}
			.list-main-cat {
				padding:12px 20px;
			}
			.list-content-category {
				border:none;
			}
			.list-content-category:last-child {
			border-bottom:none;
		}
			.list-content-category .container {
				width:100%;
				left:0;
				top:0;
				height:100%;
				padding:55px 0 0;
				overflow-y: scroll;
				position:fixed;
				border:none;
			}
			
			.subtoplevel, 
			.subtoplevel-last {
				background:#f4f4f4;
				border-right:none !important;
				border-bottom:1px solid #ddd;
				border-top:1px solid #fafafa;
				padding:15px 20px;
				font-size:18px;
			}
			.subtoplevel-last.mobile {display:block;}
			.fa-genderless {
				display:none;
			}
			.closeMenu {display:none;}
			.closeMenuMobile {display:block;position:fixed;}
			.goBackMenu {
				display:block;
			}
			.topmenu li.toplevel .toplevelCat.active {
				border-bottom:1px solid #ddd;
				padding:15px 20px;
				color:#333;
			}
			
		}